body{
font-family:Arial,sans-serif;
background:#fff;
overflow-x:hidden;
}

.logo{
height:55px;
}
.categoryCheckbox {
    margin-left:0 !important;
    margin-right:10px;
}
.hero{
padding:80px 0;
background:#f5fff7;
}

.hero h1{
font-size:55px;
font-weight:700;
}

.hero p{
font-size:18px;
margin:20px 0;
}

.hero-image{
border-radius:20px;
height:450px;
width:100%;
object-fit:cover;
}

.section-title{
margin-bottom:40px;
}

.section-title h2{
font-size:35px;
font-weight:700;
}

.category-card{
display:block;
text-decoration:none;
background:white;
padding:15px;
border-radius:20px;
box-shadow:0 5px 15px rgba(0,0,0,.08);
transition:.3s;
text-align:center;
}

.category-card:hover{
transform:translateY(-5px);
}

.category-card img{
width:100%;
height:170px;
object-fit:cover;
border-radius:15px;
}

.category-card h5{
margin-top:15px;
color:#222;
}

.product-card{
background:white;
padding:15px;
border-radius:20px;
box-shadow:0 5px 15px rgba(0,0,0,.08);
height:100%;
}

.product-image{
width:100%;
height:220px;
object-fit:contain;
}

.product-card h6{
margin-top:10px;
height:auto;
overflow:hidden;
}

.price{
font-size:22px;
font-weight:700;
color:green;
}

.download-app{
padding:80px 0;
background-color:rgb(255 193 7) !important;
color:black;
}

.list-unstyled li{
    margin-top:15px;    
}

footer{
padding:50px 0;
background:#111;
color:white;
}

footer a{
color:white;
text-decoration:none;
}

.footer-logo{
height:60px;
margin-bottom:15px;
}

@media(max-width:768px){

.hero{
padding:50px 0;
text-align:center;
}

.hero h1{
font-size:34px;
}

.hero-image{
margin-top:20px;
height:250px;
}

.category-card img{
height:120px;
}

.product-image{
height:150px;
}

}

.filter-box{
background:white;
padding:20px;
border-radius:20px;
box-shadow:0 5px 15px rgba(0,0,0,.08);
margin-bottom:20px;
}

.filter-box h5{
font-weight:700;
margin-bottom:15px;
}

.form-check{
padding:8px 0;
}

#searchInput{
height:50px;
}

#sortSelect{
height:50px;
}

.product-card{
transition:.3s;
}

.product-card:hover{
transform:translateY(-5px);
}

.product-card p{
font-size:14px;
color:#777;
margin-bottom:8px;
}

.product-card .btn{
margin-top:10px;
}


.whatsapp-btn{

position:fixed;
bottom:90px;
right:20px;

width:60px;
height:60px;

border-radius:50%;

background:#25D366;

display:flex;
align-items:center;
justify-content:center;

font-size:28px;

color:white;

z-index:999;
}

.mobile-nav{

display:none;

position:fixed;

bottom:0;
left:0;

width:100%;

background:white;

box-shadow:0 -5px 20px rgba(0,0,0,.1);

z-index:999;
}

.mobile-nav a{

flex:1;

padding:15px;

text-align:center;

text-decoration:none;

color:#222;

font-weight:600;
}

@media(max-width:768px){

.mobile-nav{
display:flex;
}

body{
padding-bottom:70px;
}

}

.about-list{
    columns:2;
    padding-left:20px;
}

.about-list li{
    margin-bottom:10px;
}

@media(max-width:768px){
    .about-list{
        columns:1;
    }
    
}


.contact-card{
    background:#fff;
    border-radius:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.contact-card h3{
    font-weight:700;
}

.social-icons{
    display:flex;
    gap:15px;
}

.social-icons a{
    width:50px;
    height:50px;
    border-radius:50%;
    background:#222;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    transition:.3s;
}

.social-icons a:hover{
    transform:translateY(-4px);
}

.social-icons .fa-facebook-f{
    color:#1877F2;
}

.social-icons .fa-instagram{
    color:#E4405F;
}

.social-icons .fa-x-twitter{
    color:#fff;
}

.social-icons .fa-whatsapp{
    color:#25D366;
}

.social-icons .fa-youtube{
    color:#FF0000;
}
.terms-card{
    background:#fff;
    padding:40px;
    border-radius:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.terms-card h3{
    margin-top:30px;
    margin-bottom:15px;
    font-size:24px;
    font-weight:700;
    color:#198754;
}

.terms-card p{
    color:#555;
    line-height:1.9;
}

.terms-card ul{
    margin-bottom:20px;
}

.terms-card li{
    margin-bottom:10px;
    color:#555;
}

@media(max-width:768px){

    .terms-card{
        padding:25px;
    }

    .terms-card h3{
        font-size:20px;
    }

}

.privacy-card{
    background:#fff;
    padding:40px;
    border-radius:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.privacy-card h3{
    margin-top:30px;
    margin-bottom:15px;
    font-size:24px;
    font-weight:700;
    color:#198754;
}

.privacy-card p{
    color:#555;
    line-height:1.9;
}

.privacy-card ul{
    margin-bottom:20px;
}

.privacy-card li{
    margin-bottom:10px;
    color:#555;
}

@media(max-width:768px){

    .privacy-card{
        padding:25px;
    }

    .privacy-card h3{
        font-size:20px;
    }

}